@charset "utf-8";
object,
embed {
  
}
body {
  font-size: 12px;
  color: #333333;
  /*word-break: break-all;*/
}
ul,
li {
  list-style: none;
}
* {
  padding: 0px;
  margin: 0px;
  outline: none;
}
a {
  text-decoration: none;
  cursor: pointer;
  color: #333333;
}
a:hover {
  text-decoration: none;
}
img {
  border: none;
}
body,
textarea,
input {
  resize: none;
  font-family: Microsoft YaHei,微软雅黑,MicrosoftJhengHei,华文细黑,STHeiti,MingLiu;
}
input:focus,
textarea,
select:focus {
  outline: none;
}
.clearfix {
  zoom: 1;
  *zoom: 1;
  *clear: both;
  _clear: both;
}
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
  clear: both;
}
.clear {
  clear: both;
}
table {
  border-collapse: collapse;
}
.fl {
	float: left;	
}
.sortnm {
	float: left;
	font-family:"微软雅黑";
	font-size: 22px;
	font-weight: bold;
	color: #006699;
}
.fr {
  float: right;
}
.inline-block {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  word-spacing: 0;
  vertical-align: top;
}
/*box-shadow: 0px 0px 10px #666666;box-shadow: 0px 0px 3px 2px #666666;*/
.jisf{width:750px;overflow:hidden;float:right;clear:both;}
#page {
  padding: 50px 0;
  text-align: center;
}
#page a {
  padding: 0px 6px;
  margin: 0 5px;
  position: relative;
  -moz-border-radius: 5px 5px 5px 5px;
  /* Firefox */
  -webkit-border-radius: 5px 5px 5px 5px;
  /* Safari 和 Chrome */
  border-radius: 5px 5px 5px 5px;
  /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
  behavior: url(/css/PIE.htc);
  font-size: 14px;
  background-color: #fff;
}
#page a:hover,
#page a.current {
  background-color: #0844b6;
  color: #fff;
}
footer,
header,
nav,
section {
  display: block;
}
fieldset {
  border: 1px solid #ddd;
  padding: 0 1.4em 1.4em 1.4em;
  margin: 0 0 1.5em 0;
}
legend {
  font-size: 1.2em;
  font-weight: 700;
}
.editor-label {
  margin: 1em 0 0 0;
}
.editor-field {
  margin: 0.5em 0 0 0;
}
.field-validation-error {
  color: #ff0000;
}
.field-validation-valid {
  display: none;
}
.input-validation-error {
  border: 1px solid red;
  background-color: #ffeeee;
}
.validation-summary-errors {
  font-weight: 700;
  color: #ff0000;
}
.validation-summary-valid {
  display: none;
}
.message-success {
  color: #7ac0da;
  font-size: 1.3em;
  font-weight: bold;
  margin: 20px 0 10px 20px;
  text-align: center;
}
.container {
  width: 1000px;
  margin: 0 auto;
}
#contentr .container {overflow:hidden;padding-bottom:20px;}
#header_logo {
  display: block;
  height: 133px;
  width: 100%;
  background: url(logo.jpg) center no-repeat;
  background-color: #faf8f9;
}
#header_logo .container {
  height: 50px;
  position: relative;
}
#header #language {
  width: 180px;
  height: 50px;
  position: absolute;
  right: 30px;
  top: 0;
  z-index: 111;
}
#header #language a {
  float: left;
  width: 90px;
  height: 50px;
}
#header #nav {
  height: 54px;
  background-color: #000;
  word-spacing: -4px;
}
#header #nav a {
  color: #fff;
}
#header #nav div > ul > li {
  white-space: nowrap;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  word-spacing: 0;
  vertical-align: top;
  width: 115px;
  height: 54px;
  font-size: 15px;
  line-height: 54px;
  text-align: center;
}
#header #nav div > ul > li > ul {
  display: none;
  position: relative;
  width: 174px;
  background-color: #00BF62;
  z-index: 10000;
}
#header #nav div > ul > li > ul > li {
  width: 174px;
  height: 45px;
  font-size: 14px;
  line-height: 45px;
}
#header #nav div > ul > li > ul > li:hover {
  background-color: #00BF62;
}
#header #nav div > ul > li.current,
#header #nav div > ul > li:hover {
  background: url(nav_hover_bg.jpg) 0 0 no-repeat;
}
#header #nav div > ul > li:first-child {
  width: 80px;
}
#banner {
  height: 500px;
}
#banner_inner {
  height: 297px;
}
#mbx {
  height: 38px;
  margin-top: -38px;
  background: #000;
  background: rgba(0, 0, 0, 0.3);
  filter: alpha(opacity=30);
  position: static;
}
#mbx p {
  line-height: 38px;
  color: #fff;
  text-align: right;
  position: relative;
}
#mbx p a {
  color: #fff;
}
#content .special_title {
  position: relative;
  text-align: center;
  padding-top: 15px;
  width: 100%;  overflow: hidden;
}
#content .special_title strong {
  position: relative;
  padding: 0 28px;
  margin-bottom: 20px;
  font-size: 30px;
  color: #0844b6;
  background-color: #fff;
  z-index: 101;
}
#content .special_title p {
  font-size: 20px;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  color: #cccccc;
  text-transform: uppercase;
}
#content .special_title .line {
  border-top: 1px solid #c2c2c2;
  position: absolute;
  left: 0;
  top: 45px;
  width: 100%;
  z-index: 100;
}

#content .special_titles {
  position: relative;
  text-align: center;
  padding-top: 70px;
  padding-bottom:20px;
  width: 100%;  overflow: hidden;
}
#content .special_titles strong {
  position: relative;
  padding: 0 28px;
  margin-bottom: 20px;
  font-size: 32px;
  color: #0844b6;
  background-color: #fff;
  z-index: 101;
}
#content .special_titles p {
  font-size: 40px;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  color: #cccccc;
  text-transform: uppercase;
  padding-top:5px;
}
#content .special_titles .line {
  border-top: 1px solid #c2c2c2;
  position: absolute;
  left: 0;
  top: 95px;
  width: 100%;
  z-index: 100;
}
#content .special_title2 {
  position: relative;
  text-align: center;
  padding-top: 70px;
  padding-bottom:100px;
  width: 100%;  overflow: hidden;
}
#content .special_title2 strong {
  position: relative;
  padding: 0 28px;
  margin-bottom: 20px;
  font-size: 32px;
  color: #0844b6;
  background-color: #f3f2f2;
  z-index: 101;
}
#content .special_title2 p {
  font-size: 40px;
  font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
  color: #cccccc;
  text-transform: uppercase;
  padding-top:5px;
}
#content .special_title2 .line {
  border-top: 1px solid #c2c2c2;
  position: absolute;
  left: 0;
  top: 95px;
  width: 100%;
  z-index: 100;
}

#content_mbx {
  height: 36px;
  border-bottom: 2px solid #949494;
  background-color: #888;
}
#content_search {
  height: 58px;
  border-bottom: 1px solid #eaeaea;
  background-color: #f9f9f9;
  line-height: 58px;
  margin-bottom:20px;
  margin-top:10px;
}

#content_search p b {
  color: #0844b6;
}
#content_search p a {
  color: #666666;
  margin-right: 2px;
}
#content_search .box {
  padding-top: 14px;
}
#content_search .box input[type=text] {
  height: 28px;
  width: 203px;
  padding-left: 5px;
  border: 1px solid #dadada;
  border-right: none;
  font-size: 14px;
  line-height: 28px;
  vertical-align: top;
}
#content_search .box input[type=submit] {
  width: 35px;
  height: 30px;
  background: url("search.jpg") 0 0 no-repeat;
  border: none;
  vertical-align: top;
}
#content_offer {
  height: 2538px;
  background: url(content_bg.jpg) center top no-repeat;
}
#content_offer #content_offerpics {
  padding-top: 178px;
  word-spacing: -5px;
  text-align: center;
}
#content_offer #content_offerpics > div {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  word-spacing: 0;
  vertical-align: top;
  width: 126px;
  height: 100%;
  margin: 0 35px;
}
#content_offer #content_offerpics > div div {
  height: 146px;
  width: 126px;
  background: url("offer.png") 0 0 no-repeat;
}
#content_offer #content_offerpics > div p {
  padding-top: 27px;
  font-size: 20px;
  color: #333333;
}
#content_offer #content_offerpics > div:hover p {
  color: red;
}
#content_offer #content_offerpics .pic_1 div {
  background-position: -42px -7px;
}
#content_offer #content_offerpics .pic_1 div:hover {
  background-position: -42px -167px;
}
#content_offer #content_offerpics .pic_2 div {
  background-position: -239px -7px;
}
#content_offer #content_offerpics .pic_2 div:hover {
  background-position: -239px -167px;
}
#content_offer #content_offerpics .pic_3 div {
  background-position: -436px -7px;
}
#content_offer #content_offerpics .pic_3 div:hover {
  background-position: -436px -167px;
}
#content_offer #content_offerpics .pic_4 div {
  background-position: -633px -7px;
}
#content_offer #content_offerpics .pic_4 div:hover {
  background-position: -633px -167px;
}
#content_offer #content_offerpics .pic_5 div {
  background-position: -830px -7px;
}
#content_offer #content_offerpics .pic_5 div:hover {
  background-position: -830px -167px;
}
#content_vedio {
  margin-top: 2198px;
  position: relative;
}
#content_vedio_top {
  display: block;
  width: 1000px;
  height: 146px;
}
#content_vedio div > div div {
  position: relative;
}
#content_vedio div > div div a {
  display: block;
  height: 100%;
  width: 100%;
}
#content_vedio div > div p {
  float: left;
  width: 120px;
  line-height: 18px;
}
#content_vedio div > div p b {
  font-size: 18px;
}
#content_vedio div > div p span {
  font-family: Arial, Helvetica, sans-serif;
}
#content_vedio div > div p.f1 {
  color: #fff;
}
#content_vedio .pic_1 {
  width: 300px;
  position: absolute;
  left: 28px;
  top: 205px;
}
#content_vedio .pic_1 div {
  float: left;
  width: 94px;
  height: 118px;
  background: url("pic1.png") 0 0 no-repeat;
}
#content_vedio .pic_2 {
  width: 300px;
  position: absolute;
  left: 720px;
  top: 220px;
}
#content_vedio .pic_2 div {
  float: left;
  width: 156px;
  height: 104px;
  background: url("pic2.png") 0 0 no-repeat;
}
#content_vedio .pic_3 {
  width: 300px;
  position: absolute;
  left: 28px;
  top: 510px;
}
#content_vedio .pic_3 div {
  float: left;
  width: 132px;
  height: 97px;
  background: url("pic3.png") 0 0 no-repeat;
}
#content_vedio .pic_4 {
  width: 300px;
  position: absolute;
  left: 740px;
  top: 520px;
}
#content_vedio .pic_4 div {
  float: left;
  width: 137px;
  height: 101px;
  background: url("pic4.png") 0 0 no-repeat;
}
#content_vedio .vedio {
  display: block;
  width: 362px;
  height: 362px;
  position: relative;
  -moz-border-radius: 50% 50% 50% 50%;
  /* Firefox */
  -webkit-border-radius: 50% 50% 50% 50%;
  /* Safari 和 Chrome */
  border-radius: 50% 50% 50% 50%;
  /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
  behavior: url(/css/PIE.htc);
  top: 97px;
  left: 12px;
  overflow: hidden;
}
#content_vedio .pic_1 div {
  margin-right: 20px;
}
#content_vedio .pic_1 p {
  padding-top: 32px;
  color: #fff;
}
#content_vedio .pic_1 p a {
  color: #fff;
}
#content_vedio .pic_2 div {
  margin-left: 10px;
}
#content_vedio .pic_2 p {
  padding-top: 16px;
}
#content_vedio .pic_3 div {
  margin-right: 10px;
}
#content_vedio .pic_3 p {
  padding-top: 26px;
}
#content_vedio .pic_4 div {
  margin-right: 10px;
}
#content_vedio .pic_4 p {
  padding-top: 16px;
  color: #fff;
}
#content_vedio .pic_4 p a {
  color: #fff;
}
#content_case {
  background:url(t1.jpg) no-repeat center top;
  height: 294px;
  padding-top: 75px;
}
#content_case .case_title {
  text-align: center;
}
#content_case .case_title p {
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
  line-height: 24px;
}
#content_case .case_title h3 {
  margin: 14px;
  color: #0844b6;
  font-size: 32px;
}
#content_case .case_title > div {
  position: relative;
  height: 40px;
}
#content_case .case_title > div span {
  position: absolute;
  padding: 0 10px;
  width: 120px;
  margin-left: 440px;
  font-size: 22px;
  left: 0;
  top: 0;
  z-index: 200;
  background-color: #fff;
}
#content_case .case_title > div .line {
  border-top: 1px solid #c2c2c2;
  position: absolute;
  left: 0;
  top: 15px;
  width: 100%;
  z-index: 100;
}
#content_case_list {
  width: 996px;
  height: 258px;
  margin-top: 80px;
  overflow: hidden;
}
#content_case_list .skdslider {
  height: 215px;
}
#content_case_list_container {
  width: 100%;
  height: 158px;
}
#content_case_list #dome1 {
  height: 158px;
  overflow: hidden;
}
#content_case_list #dome1 li {
  float: left;
  width: 154px;
  height: 158px;
  margin: 0 12px 27px 0;
  overflow: hidden;
  text-align: center;
}
#content_case_list #dome1 li img {
  width: 148px;
  height: 111px;
  margin-bottom: 20px;
  border: 2px solid #dddddd;
}
#content_case_list #dome1 li p {
  color: #333;
  font-size: 14px;
  text-align: center;
}
#content_case_list #dome1 li:hover img {
  border-color: #154eba;
}
#content_case_list #dome1 li:hover p {
  color: #154eba;
}
#content .menu {
  text-align: center;
  word-spacing: -4px;
}
#content .menu li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  word-spacing: 0;
  vertical-align: top;
  margin-bottom: 5px;
}
#content .menu li a {
  display: block;
  height: 35px;
  padding: 0 13px;
  margin: 0 6px;
  position: relative;
  -moz-border-radius: 5px 5px 5px 5px;
  /* Firefox */
  -webkit-border-radius: 5px 5px 5px 5px;
  /* Safari 和 Chrome */
  border-radius: 5px 5px 5px 5px;
  /* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
  behavior: url(/css/PIE.htc);
  line-height: 35px;
  background-color: #3d3c3c;
  color: #fff;
  font-size: 14px;
}
#content .menu li a:hover,
#content .menu li a.current {
  background-color: #0f3690;
  color: #FFF;
}
#contentr .menu {
  background:url(cpik.png) no-repeat bottom #fff;
  text-align: left;
  word-spacing: -4px;
  float: left;
  width: 219px;
  padding-bottom:50px;
  margin-top:20px;
  margin-bottom:20px;
}
#contentr .menu li {
  display: inline-block;*
  display: inline;*zoom:1;
  word-spacing: 0;
  vertical-align: top;
  margin-bottom: 5px;
  width:100%;
}
#contentr .menu li a {
  display: block;
  height: 48px;
  padding: 0 0px;
  padding-left: 50px;
  margin: 0 auto;
  width: 150px;
  position: relative;
  -moz-border-radius: 5px 5px 5px 5px;/* Firefox */
  /* -webkit-border-radius: 5px 5px 5px 5px; *//* Safari 和 Chrome */
  /* border-radius: 5px 5px 5px 5px; *//* Opera 10.5+, 以及使用了IE-CSS3的IE浏览器 */
  behavior: url(/css/PIE.htc);
  line-height: 48px;
  background:url(asd.png) no-repeat bottom left;
  /* background-color: #3d3c3c; */
  color: #333333;
  font-size: 14px;
}
#contentr .menu li a:hover,
#contentr .menu li a.current {
  /*background-color: #0f3690;*/
  /*color: #FFF;*/
}
#content #product_index {
  height: 690px;
  width:100%;
  padding-top: 193px;
  background: url("content_bg_product.jpg") center top no-repeat;
}
#content #product_index ul{
  width:1000px;margin:0 auto;
}
#content #product_index .menu li a:hover,
#content #product_index .menu li a.current {
  background-color: #ffc700;
  color: #4f3801;
}
#contentr ul.list {
  padding-top: 5px;
  width: 750px;
  float: right;
}
#contentr #product_index .list li,
#contentr #product_list .list li,
#contentr #product_detail_related .list li {
	
  position: relative;
  padding-top: 28px;
  margin: 0 5px;
  width: 237px;
  overflow: hidden;
  display:block;
  display:inline-block;

  /* background: url(yy.png) center bottom no-repeat; */
}

#contentr #product_index .list li > div,
#contentr #product_list .list li > div,
#contentr #product_detail_related .list li > div {
  position: relative;
  
  width: 237px;
}
#contentr #product_index .list li > div img,
#contentr #product_list .list li > div img,
#contentr #product_detail_related .list li > div img {
  margin-left: 8px;
  width: 229px;
  margin-bottom:-4px;
  

}
#contentr #product_index .list li > div .cont,
#contentr #product_list .list li > div .cont,
#contentr #product_detail_related .list li > div .cont {
  /*position: absolute;*/
  z-index: 499;
  height: 44px;
  width: 237px;
  bottom: 0px;
  line-height: 44px;
  text-align: center;
  background-color: #3d3c3c;
}
#contentr #product_index .list li > div .cont a,
#contentr #product_list .list li > div .cont a,
#contentr #product_detail_related .list li > div .cont a {
  position: absolute;
  width: 237px;
  left: 0;
  z-index: 501;
  text-align: center;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
}
#contentr #product_index .list li > div .cont .left,
#contentr #product_list .list li > div .cont .left,
#contentr #product_detail_related .list li > div .cont .left {
  left: 0;
  bottom: 0;
  border-bottom: 44px solid #353434;
  border-right: 237px solid transparent;
  border-left: 0 solid transparent;
  z-index: 500;
}
#contentr #product_index .list li > div .triangle,
#contentr #product_list .list li > div .triangle,
#contentr #product_detail_related .list li > div .triangle {
  position: absolute;
  height: 0;
}
#contentr #product_index .list li > div .small,
#contentr #product_list .list li > div .small,
#contentr #product_detail_related .list li > div .small {
  left: 0;
  bottom: 44px;
  border-bottom: 8px solid #272727;
  border-right: 0px solid transparent;
  border-left: 8px solid transparent;
}
#contentr #product_index .list li:hover div .cont,
#contentr #product_list .list li:hover div .cont,
#contentr #product_detail_related .list li:hover div .cont {
  background-color: #ffc30a;
}
#contentr #product_index .list li:hover div .cont .left,
#contentr #product_list .list li:hover div .cont .left,
#contentr #product_detail_related .list li:hover div .cont .left {
  border-bottom: 44px solid #ffd820;
}
#contentr #product_index .list li:hover div .cont a,
#contentr #product_list .list li:hover div .cont a,
#contentr #product_detail_related .list li:hover div .cont a {
  color: #4f3800;
}
#contentr #product_list {
  background-color: #f7f7f7;
}
#contentr #product_list .special_title {
  margin-bottom: 20px;
  /* width: 100%; */
  /* overflow: hidden; */
}
#contentr #product_list .special_title strong {
  background-color: #f7f7f7;
}
#contentr #product_list .list li:hover div .cont,
#contentr #product_detail_related .list li:hover div .cont {
  background-color: #1771cd;
}
#contentr #product_list .list li:hover div .cont .left,
#contentr #product_detail_related .list li:hover div .cont .left {
  border-bottom: 44px solid #0844b6;
}
#contentr #product_list .list li:hover div .cont a,
#contentr #product_detail_related .list li:hover div .cont a {
  color: #fff;
}
#content #product_detail h1 {
  padding: 45px 0 32px 0 ;
  border-bottom: 1px solid #dddddd;
  font-size: 20px;
  color: red;
  text-align: center;
}
#content #product_detail .info {
  min-height: 700px;
}
#content #product_detail .info > h3 {
  height: 46px;
  padding-left: 20px;
  margin-bottom: 20px;
  line-height: 46px;
  color: #fff;
  background-color: #0844b6;
}
#content #product_detail .info .nextpro{margin-top:20px;}
#content #product_detail .info .cont {
  min-height: 580px;
}
#content #product_detail .title {
  padding-bottom: 22px;
  margin: 20px 0;
  border-bottom: 1px solid #eeeeee;
  font-size: 14px;
}
#content #product_detail_feedback {
  font-size: 14px;
}
#content #product_detail_feedback input[type=text],
#content #product_detail_feedback textarea {
  background-color: #f2f2f2;
  border-color: #e5e5e5;
}
#content #product_detail_feedback textarea {
  padding: 5px;
  height: 88px;
  width: 988px;
}
#content #product_detail_feedback input[type=text] {
  width: 210px;
  height: 27px;
  padding: 5px;
  border: 1px solid #e5e5e5;
}
#content #product_detail_feedback input[type=submit] {
  height: 40px;
  width: 120px;
  border: none;
  background-color: #ff8b00;
  color: #fff;
  cursor: pointer;
}
#contentr #product_detail_related .list li {
  padding-top: 10px;
}
#content #about {
  height: 404px;
  padding-top: 203px;
  background: url("content_bg_about.jpg") center top no-repeat;
}
#content #about .container {
  width: 520px;
  padding-left: 450px;
}
#content #about h3 {
  font-size: 25px;
  color: #ffe400;
}
#content #about p {
  padding: 25px 0;
  color: #fff;
  line-height: 24px;
  font-size: 14px;
  text-indent: 24px;
}
#content #about a {
  display: block;
  width: 155px;
  height: 43px;
  border: 2px solid #fff;
  text-align: center;
  line-height: 43px;
  font-size: 16px;
  color: #fff;
}
#content #about a:hover {
  border-color: #ffe400;
  background-color: #ffe400;
  color: #4f3800;
}
#content #aboutus #synopsis {
  /*min-height: 1215px;*/
  padding-bottom:20px;overflow:hidden;width:100%;
}
#content #aboutus #synopsis h2 {
  margin-top: 30px;
  margin-bottom: 20px;
  font-size: 30px;
  color: #434343;
}
#content #aboutus #synopsis .info {
  line-height: 24px;
  font-size: 14px;
  padding-top: 20px;
  padding-bottom: 20px;
  overflow:hidden;
}
#content #aboutus #culture {
  height: 821px;
  background-color: #f3f2f2;
  text-align: center;
}
#content #aboutus #culture .special_title {
  margin-bottom: 108px;
}
#content #aboutus #culture .special_title strong {
  background-color: #f3f2f2;
}
#content #aboutus #culture h2 {
  margin-top: 111px;
  font-size: 16px;
  line-height: 37px;
}
#content #aboutus #outteam {
  height: 503px;
  padding-top:320px;
  background: url(outteam_bg.jpg) center top no-repeat;
  display:none;
}
#content #aboutus #outteam h2 {
  margin: 75px 0 70px 0;
  text-align: center;
  font-size: 20px;
  line-height: 40px;
}
#content #aboutus #history {
  height: 758px;
  overflow:hidden;
  background: url(history_bg.jpg) center top no-repeat;
}
#content #aboutus #equipment {
  height: 500px;
  padding-top: 219px;
  background: url(equipment_bg.jpg) center top no-repeat;
  display:none;
}
#content #aboutus #equipment #focus_Box {
  position: relative;
  width: 1100px;
  height: 450px;
  margin: 0px auto 0 auto;
  overflow: hidden;
}
#content #aboutus #equipment #focus_Box dl {
  position: relative;
  width: 1000px;
  margin-left: 80px;
  height: 450px;
  left: 150px;
}
#content #aboutus #equipment #focus_Box dd {
  z-index: 0;
  position: absolute;
  width: 0px;
  background: #787878;
  height: 0px;
  top: 146px;
  cursor: pointer;
  left: 377px;
}
#content #aboutus #equipment #focus_Box dd img {
  width: 100%;
  height: 100%;
  /*background: url("loading.gif") no-repeat center 50%;*/
  vertical-align: top;
}
#content #aboutus #equipment #focus_Box dd p {
  position: absolute;
  left: 0;
  bottom: -32px;
  width: 100%;
  height: 25px;
  line-height: 25px;
  background: #fff;
  color: #00938a;
  text-align: center;
}
#content #aboutus #equipment #focus_Box dd p span {
  display: inline-block;
  width: 70%;
  height: 25px;
  overflow: hidden;
}
#content #aboutus #equipment #focus_Box .focus_prev,
#content #aboutus #equipment #focus_Box .focus_next {
  display: block;
  z-index: 100;
  overflow: hidden;
  cursor: pointer;
  position: absolute;
  width: 61px;
  height: 61px;
  top: 166px;
  background: url(button.png) 0 0 no-repeat;
}
#content #aboutus #equipment #focus_Box .focus_prev {
  left: 0px;
}
#content #aboutus #equipment #focus_Box .focus_next {
  background-position: -61px 0;
  right: 0px;
}
#content #aboutus #equipment #focus_Box .focus_prev:hover {
  background-position: 0 -61px;
}
#content #aboutus #equipment #focus_Box .focus_next:hover {
  background-position: -61px -61px;
}
#content #aboutus #honor {
  height: 843px;
  background-color: #fafbfd;
  display:none;
}
#content #aboutus #honor .special_title strong {
  background-color: #fafbfd;
}
#content #aboutus #honor .list {
  height: 600px;
}
#content #aboutus #honor .list .x {
  height: 600px;
}
#content #aboutus #honor .list .x li {
  width: 1000px;
  height: 600px;
}
#content #aboutus #honor .list .x li ul {
  height: 600px;
}
#content #aboutus #honor .list .x li ul li {
  position: relative;
  float: left;
  height: 218px;
  width: 295px;
  padding: 40px 13px 0 12px;
  background: url(yy.png) center bottom no-repeat;
}
#content #aboutus #honor .list .x li ul li img {
  position: absolute;
  max-width: 295px;
  height: 200px;
  top: 40px;
}
#content #aboutus #leftpic {
  height: 320px;
  position: fixed;
  left: 0;
  top: 280px;
}
#content #aboutus #leftpic ul li {
  width: 120px;
  height: 52px;
  margin-bottom: 1px;
  margin-left: -80px;
  background: #000;
  opacity:0.8;
  filter: alpha(opacity=80);
}
#content #aboutus #leftpic ul li.pic_1 div {
  background-position: -6px 0px;
}
#content #aboutus #leftpic ul li.pic_2 div {
  background-position: -6px -52px;
}
#content #aboutus #leftpic ul li.pic_3 div {
  background-position: -6px -104px;
}
#content #aboutus #leftpic ul li.pic_4 div {
  background-position: -6px -156px;
}
#content #aboutus #leftpic ul li.pic_5 div {
  background-position: -6px -208px;
}
#content #aboutus #leftpic ul li.pic_6 div {
  background-position: -6px -260px;
}
#content #aboutus #leftpic ul li div {
  float: right;
  width: 40px;
  height: 52px;
  background: url(leftpics.png) right 0 no-repeat;
}
#content #aboutus #leftpic ul li a {
  float: left;
  width: 80px;
  line-height: 52PX;
  text-align: center;
  font-size: 14px;
  height: 52px;
  color: #fff;
}
#content #aboutus #leftpic ul li:hover {
  background: #dd0010;
  filter: alpha(opacity=100);
}
#content #news_index {
  height: 416px;
  padding-top: 64px;
  background-color: #f5f8fc;
}
#content #news_index .title {
  height: 20px;
  margin-bottom: 20px;
}
#content #news_index .title strong {
  float: left;
  margin-right: 8px;
  font-size: 18px;
  color: #004490;
}
#content #news_index .title span {
  float: left;
  font-size: 14px;
  font-family: Arial, Helvetica, sans-serif;
  color: #626161;
  vertical-align: bottom;
  line-height: 2;
}
#content #news_index .title a {
  float: right;
  color: #004490;
  line-height: 2;
}
#content #news_index #companyNews {
  width: 648px;
  padding: 0 35px 0 10px;
  background-color: #f5f8fc;
}
#content #news_index #companyNews .left {
  width: 278px;
  margin-right: 20px;
}
#content #news_index #companyNews .left img {
  display: block;
  width: 278px;
  height: 194px;
}
#content #news_index #companyNews .left p {
  height: 76px;
  padding: 15px 20px;
  line-height: 20px;
  background-color: #e7e7e7;
  color: #333333;
}
#content #news_index #companyNews .left p b {
  font-size: 14px;
}
#content #news_index #companyNews .right {
  width: 350px;
}
#content #news_index #companyNews .right ul {
  padding-top: 5px;
}
#content #news_index #companyNews .right ul li {
  margin-bottom: 20px;
  padding-bottom: 12px;
  border-bottom: 1px solid #dadada;
}
#content #news_index #companyNews .right ul li strong {
  float: left;
  width: 49px;
  height: 42px;
  margin-right: 14px;
  border-right: 1px solid #dadada;
  font-size: 42px;
  line-height: 42px;
  font-family: Arial, Helvetica, sans-serif;
  color: #dadada;
}
#content #news_index #companyNews .right ul li p {
  height: 22px;
  font-size: 12px;
  line-height: 22px;
  color: #333333;
  overflow: hidden;
  font-size: 14px;
}
#content #news_index #companyNews .right ul li span {
  line-height: 24px;
  color: #888888;
}
#content #news_index_honor {
  width: 290px;
  overflow: hidden;
}
#content #news_index_honor .honor_container {
  padding: 10px 10px 0 20px;
  height: 278px;
  width: 248px;
  border: 1px solid #e8ebef;
  background-color: #fff;
}
#content #news_index_honor .honor_container .skdslider ul.slides li img {
  width: auto;
  height: auto;
}
#content #news_index_honor .honor_container .skdslider ul.slide-navs > li {
  height: 8px;
  width: 8px;
  margin-right: 5px;
}
#content #news_index_honor .honor_container ul li {
  text-align: center;
}
#content #news_index_honor .honor_container ul li img {
  max-height: 250px;
  max-width: 200px;
}
#content #news_index_honor .honor_container ul li p {
  height: 50px;
  /*line-height: 40px;*/
  padding-top:5px;
  color: #666;
  font-size: 14px;
}
#content #news_list .menu {
  margin: 50px 0 48px 0;
}
#content #news_list_ul li {
  margin-top: 30px;
  border: 1px solid #ddd;
}
#content #news_list_ul li .tm {
  float: left;
  width: 60px;
  height: 100px;
  background: #EEEEEE;
  text-align: center;
  color: #959595;
  font-size: 27px;
  font-weight: bold;
}
#content #news_list_ul li .tm span,
#content #news_list_ul li .tm label {
  height: 50px;
  line-height: 50px;
  display: block;
}
#content #news_list_ul li .tm span {
  background-color: #DBDBDB;
}
#content #news_list_ul li .tm label {
  font-size: 20px;
}
#content #news_list_ul li .cont {
  float: right;
  width: 900px;
  height: 80px;
  padding: 10px 17px 10px 10px;
}
#content #news_list_ul li .cont h3 {
  margin-bottom: 12px;
  font-size: 14px;
}
#content #news_list_ul li .cont h3 a:hover {
  color: #004490;
}
#content #news_list_ul li .cont p {
  line-height: 24px;
  text-indent: 24px;
}
#content #news_list #Feedback {
  height: 454px;
  width: 100%;
  padding: 146px 0 0 0;
  background: url(fkly.jpg) center 65px no-repeat;
  background-color: #f8f8f8;
}
#content #news_list #Feedback p {
  margin-bottom: 12px;
  line-height: 24px;
  font-size: 15px;
}
#content #news_list #Feedback p span {
  font-size: 18px;
  color: red;
}
#content #news_list #Feedback img {
  float: left;
  margin-right: 30px;
}
#content #news_list #Feedback table {
  width: 590px;
}
#content #news_list #Feedback table tr td {
  padding: 0 10px  20px 0;
}
#content #news_list #Feedback table tr td input,
#content #news_list #Feedback table tr td textarea {
  border: none;
}
#content #news_list #Feedback table tr td div {
  height: 16px;
  padding: 12px 0 12px 18px;
  background-color: #ffffff;
}
#content #news_list #Feedback table tr td div input {
  width: 190px;
}
#content #news_list #Feedback table tr td div.bz {
  height: 76px;
}
#content #news_list #Feedback table tr td div.bz textarea {
  width: 530px;
  height: 50px;
}
#content #news_list #Feedback table tr td > input {
  width: 124px;
  height: 42px;
  text-align: center;
  font-size: 15px;
  cursor: pointer;
}
#content #news_list #Feedback table tr td input[type=submit] {
  color: #fff;
  background-color: #0f3792;
}
#content #news_list #Feedback table tr td input[type=res] {
  color: #fff;
  background-color: #dadada;
}
#content #news_detail .special_title {
  margin-bottom: 5px;
}
#content #news_detail .menu {
  width:100%;overflow:hidden;padding-top:10px;padding-bottom:10px;
}
#content #news_detail h1 {
  margin-top: 20px;
}
#content #news_detail h3,
#content #news_detail .nextpro {
  margin: 20px 0 20px 0;
}
.nextpro a:hover{
  color:#dd0011;
}
#content #news_detail h1,
#content #news_detail h3 {
  text-align: center;
}
#content #news_detail .info {
  line-height: 24px;
  min-height: 400px;
}
#content #news_detail #pics {
  word-spacing: -4px;
}
#content #news_detail #pics li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  word-spacing: 0;
  vertical-align: top;
  margin: 20px 8px;
}
#content #news_detail #pics li img {
  border: 1px solid #ccc;
  width: 148px;
  height: 104px;
}
#content #news_detail #pics li p {
  text-align: center;
  line-height: 24px;
}
#Customer {
  position: fixed;
  width: 98px;
  height: 312px;
  padding-top: 99px;
  right: 0;
  top: 280px;
  background: url("CustomerService.png") 0 0 no-repeat;
}
#Customer .top {
  width: 98px;
  height: 81px;
  position: absolute;
  bottom: 0;
}
#Customer ul li {
  padding-top: 16px;
  padding-left: 28px;
  text-align: center;
  background:url(15.png) no-repeat 14px 15px;
}
#Customer ul li a {
  font-size: 13px;
  color: #fff;
}
#footer {
  height: 174px;
  color: #ffffff;
  background-color: #0f3792;
  overflow: hidden;
}
#footer a {
  color: #ffffff;
}
#footer .container {
	height:174px;
  width: 783px;
  padding-left: 217px;
  background: url("foot_bg.jpg") 0 0 no-repeat;
  position:relative;
}
.ojol{position:absolute;bottom:10px;left:65px;}
#footer_top {
  height: 80px;
}
#footer_top > ul {
  padding-top: 30px;
  word-spacing: -4px;
}
#footer_top > ul > li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  word-spacing: 0;
  vertical-align: top;
  width: 90px;
  padding-bottom: 23px;
  text-align: center;
  font-size: 15px;
  
}
#footer_top > ul > li.product {
  width: 120px;
}
#footer_top > ul > li.product li {
  width: 120px;
}
#footer_top > ul > li:first-child {
  width: 40px;
  text-align: left;
}
#footer_top > ul > li ul {
  margin-top: 24px;
  position: absolute;
}
#footer_top > ul > li ul li {
  width: 90px;
  margin-top: 10px;
  text-align: center;
  font-size: 12px;
}
#footer_top > ul > li .teshu li {width:auto;text-align: left;}
#footer_copyright {
  height: 68px;
  padding-top: 10px;
  border-top: 1px solid #284b9d;
  line-height: 28px;
}
.csseshow_bt {
  float: left;
  height: 58px;
  width: 100%;
  position: relative;
  font-size: 16px;
  color: #000000;
  line-height: 58px;
  font-weight: bold;
}
.csseshow_bt font {
  font-family: Arial, Helvetica, sans-serif;
  color: #666666;
  font-size: 14px;
  padding-left: 6px;
  font-weight: 100;
}
.csseshow_bt_xian {
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 1px;
  font-size: 1px;
  background: #eeeeee;
}
.csseshow_bt_xian .csseshow_bt_zxian {
  float: left;
  widtH: 25px;
  height: 1px;
  font-size: 1px;
  background: #c7c7c7;
}
.csseshow_view_name {
  float: left;
  width: 100%;
  height: 45px;
  line-height: 45px;
  text-align: center;
  font-size: 20px;
  color: #333333;
  font-weight: bold;
  margin-top: 15px;
}
.csseshow_view_con {
  float: left;
  width: 100%;
  font-size: 14px;
  color: #666666;
  line-height: 24px;
}
.csseshow_view_con font {
  color: #2e2727;
}
.csseshow_view_more_title {
  float: left;
  width: 100%;
  margin-top: 20px;
  font-size: 20px;
  color: #000020;
  font-weight: bold;
}
.csseshow_view_more_nr {
  float: left;
  overflow: visible;
  height: auto;
  min-height: 200px;
  _height: 200px;
}
.case_next {
  float: left;
  width: 100%;
  height: 40px;
  line-height: 40px;
  position: relative;
}
.case_next .csseshow_pre {
  position: absolute;
  left: 0px;
  top: 0px;
  line-height: 40px;
}
.case_next .csseshow_next {
  position: absolute;
  right: 0px;
  top: 0px;
  line-height: 40px;
}
.csseshow_Feedback {
  float: left;
  widtH: 100%;
  padding-top: 12px;
}
.csseshow_Feedback #PageContent {
  margin-top: 8px;
}
/*分页*/
.pageNavi {
  clear: both;
  width: 980px;
  height: 40px;
  line-height: 40px;
  padding: 0px;
  margin: 0px auto 0px auto;
  text-align: center;
}
.wp-pagenavi {
  margin: 0px auto;
  font-weight: 100;
}
.wp-pagenavi a:link,
.wp-pagenavi a:visited {
  border: #ccc 1px solid;
  padding: 4px 8px;
  margin: 2px;
  color: #333;
  text-decoration: none;
  font-weight: 100;
  background: #FFF;
  color: #FF8B00;
}
.wp-pagenavi a:hover,
.wp-pagenavi a:active {
  font-weight: bold;
  font-weight: 100;
  color: #FFF;
  background: #FF8B00;
  border: #666 1px solid;
}
.wp-pagenavi SPAN {
  border: #EBDBB3 1px solid;
  padding: 3px 5px;
  margin: 2px;
  text-decoration: none;
  font-weight: 100;
  background: #FFF;
  color: #FF8B00;
}
.wp-pagenavi SPAN.pages {
  border: #ccc 1px solid;
  padding: 4px 8px;
  margin: 2px;
  color: #454545 !important;
  font-weight: 100;
}
.wp-pagenavi SPAN.extend {
  border: #ccc 1px solid;
  padding: 4px 8px;
  margin: 2px;
  color: #454545;
  font-weight: 100;
}
.wp-pagenavi SPAN.current {
  border: #666 1px solid;
  padding: 4px 8px;
  margin: 2px;
  color: #FFF;
  background: #FF8B00;
  font-weight: 100;
}
/*提交评论*/
.pros_pltit {
  font-weight: bold;
  padding: 3px 5px;
  background: #ccc;
  color: #FFF;
}
.pros_pl {
  clear: both;
  padding-top: 10px;
  margin-bottom: 20px;
}
.pros_pl_tit {
  padding: 8px 0;
}
.pros_pl_box_2 {
  height: 30px;
  margin-top: 10px;
}
.pros_pl_box_2_lt {
  float: left;
}
.pros_pl_box_2_rt {
  float: right;
}
.pros_pl_area {
  width: 100%;
  height: 150px;
  font-size: 12px;
  border: 1px solid #e5e5e5;
  background: #f2f2f2;
}
.pros_pl_txt {
  width: 211px;
  height: 38px;
  line-height: 22px;
  border: 1px solid #e5e5e5;
  background: #f2f2f2;
  padding: 0 5px;
}
.pros_pl_btn {
  width: 121px;
  height: 40px;
  border: none;
  color: #FFF;
  cursor: pointer;
  font-weight: bold;
  /*background: url(fabiao.jpg);*/
}
.pros_pl_btn:hover {
  color: #FFF;
}
/*评论列表*/
.pros_pl_li {
  width: 100%;
  padding: 10px 0;
  border-bottom: 1px solid #DDDDDD;
}
.pros_pl_li p {
  color: #A4A4A4;
}
.pros_pl_li p font {
  color: #06A7E1;
}
.pros_pl_lidiv {
  line-height: 22px;
}
.pros_pl_li img {
  width: 50px;
}
.pros_pl_li {
  border-bottom: #CCCCCC 1px dashed;
  padding-top: 10px;
  padding-bottom: 10px;
}
.pros_pl_li .pros_pl_li_1 {
  float: left;
  width: 60px;
}
.pros_pl_li .pros_pl_li_2 {
  float: left;
  width: 660px;
}
#PageContent {
  text-align: center;
  margin-top: 20px;
}
#banner3{background: url(banner3.jpg) center top no-repeat;width:100%;height:297px;overflow:hidden;}
#banner1{background: url(banner1.jpg) center top no-repeat;width:100%;height:297px;overflow:hidden;}
.h8os{display:none}
.jisg{width:100%;overflow:hidden;}
#content #product_index .list,
#content #product_list .list,
#content #product_detail_related .list {
  padding-top: 20px;
  overflow:hidden;
}
#content #product_index .list li,
#content #product_list .list li,
#content #product_detail_related .list li {
  position: relative;
  padding-top: 28px;
  margin: 0 5px;
  width: 320px;
  overflow: hidden;
  background: url(yy.png) center bottom no-repeat;
  display:block;
  float: left;
}
#content #product_index .list li > div,
#content #product_list .list li > div,
#content #product_detail_related .list li > div {
  position: relative;
  height: 238px;
  width: 320px;
}
#content #product_index .list li > div img,
#content #product_list .list li > div img,
#content #product_detail_related .list li > div img {
  margin-left: 8px;
  width: 312px;
  height: 233px;
}
#content #product_index .list li > div .cont,
#content #product_list .list li > div .cont,
#content #product_detail_related .list li > div .cont {
  position: absolute;
  z-index: 499;
  height: 44px;
  width: 326px;
  bottom: 5px;
  line-height: 44px;
  text-align: center;
  background-color: #3d3c3c;
}
#content #product_index .list li > div .cont a,
#content #product_list .list li > div .cont a,
#content #product_detail_related .list li > div .cont a {
  position: absolute;
  width: 326px;
  left: 0;
  z-index: 501;
  text-align: center;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
}
#content #product_index .list li > div .cont .left,
#content #product_list .list li > div .cont .left,
#content #product_detail_related .list li > div .cont .left {
  left: 0;
  bottom: 0;
  border-bottom: 44px solid #353434;
  border-right: 320px solid transparent;
  border-left: 0 solid transparent;
  z-index: 500;
}
#content #product_index .list li > div .triangle,
#content #product_list .list li > div .triangle,
#content #product_detail_related .list li > div .triangle {
  position: absolute;
  height: 0;
}
#content #product_index .list li > div .small,
#content #product_list .list li > div .small,
#content #product_detail_related .list li > div .small {
  left: 0;
  bottom: 49px;
  border-bottom: 8px solid #272727;
  border-right: 0px solid transparent;
  border-left: 8px solid transparent;
}
#content #product_index .list li:hover div .cont,
#content #product_list .list li:hover div .cont,
#content #product_detail_related .list li:hover div .cont {
  background-color: #ffc30a;
}
#content #product_index .list li:hover div .cont .left,
#content #product_list .list li:hover div .cont .left,
#content #product_detail_related .list li:hover div .cont .left {
  border-bottom: 44px solid #ffd820;
}
#content #product_index .list li:hover div .cont a,
#content #product_list .list li:hover div .cont a,
#content #product_detail_related .list li:hover div .cont a {
  color: #4f3800;
}
#content #product_list {
  background-color: #f7f7f7;
}
#content #product_list .special_title {
  margin-bottom: 20px;
  /* width: 100%; */
  /* overflow: hidden; */
}
#content #product_list .special_title strong {
  background-color: #f7f7f7;
}
#content #product_list .list li:hover div .cont,
#content #product_detail_related .list li:hover div .cont {
  background-color: #1771cd;
}
#content #product_list .list li:hover div .cont .left,
#content #product_detail_related .list li:hover div .cont .left {
  border-bottom: 44px solid #0844b6;
}
#content #product_list .list li:hover div .cont a,
#content #product_detail_related .list li:hover div .cont a {
  color: #fff;
}
#content #product_detail h1 {
  padding: 45px 0 32px 0 ;
  border-bottom: 1px solid #dddddd;
  font-size: 20px;
  color: red;
  text-align: center;
}
#content #product_detail .info {
  min-height: 700px;
}
#content #product_detail .info > h3 {
  height: 46px;
  padding-left: 20px;
  margin-bottom: 20px;
  line-height: 46px;
  color: #fff;
  background-color: #0844b6;
}
#content #product_detail .info .cont {
  min-height: 580px;
}
#content #product_detail .title {
  padding-bottom: 22px;
  margin: 20px 0;
  border-bottom: 1px solid #eeeeee;
  font-size: 14px;
}
#content #product_detail_feedback {
  font-size: 14px;
}
#content #product_detail_feedback input[type=text],
#content #product_detail_feedback textarea {
  background-color: #f2f2f2;
  border-color: #e5e5e5;
}
#content #product_detail_feedback textarea {
  padding: 5px;
  height: 88px;
  width: 988px;
}
#content #product_detail_feedback input[type=text] {
  width: 210px;
  height: 27px;
  padding: 5px;
  border: 1px solid #e5e5e5;
}
#content #product_detail_feedback input[type=submit] {
  height: 40px;
  width: 120px;
  border: none;
  background-color: #ff8b00;
  color: #fff;
  cursor: pointer;
}
#content #product_detail_related .list li {
  padding-top: 10px;
}
.toou{width:100%;height:17px;background:url(jiao3.png) no-repeat 120px top;overflow:hidden;margin-top:20px;display:none;}
.fssi{width:100%;height:17px;background:url(jiao3.png) no-repeat 120px bottom;overflow:hidden;display:none;}
.ashio{width:100%;overflow:hidden;padding-top:10px;padding-bottom:28px;}
.ashio li{width:100%;overflow:hidden;padding-bottom:20px;padding-top:10px}
.elus{width:77px;height:45px;background:url(jiao2.png) no-repeat left bottom;line-height:45px;padding-left:25px;font-size:17px;float:left;margin-left:20px;font-weight:bold;}
.yaoq{float:left;padding-left:24px;position:relative;}
.sihio{width:26px;height:26px;float:left;overflow:hidden;background:url(jiao4.png) no-repeat bottom left;margin-left:12px;margin-top:11px;}
.slus{width:508px;float:right;padding:10px;background:#f8f8f8;position:relative;border:#e3e3e3 1px solid;overflow:hidden;padding-top:20px;padding-bottom:20px;margin-top:-10px;}
.sdhgu{background:url(jiao1.png) no-repeat left bottom;height:23px;width:13px;position:absolute;top:10px;left:12px;z-index:3}
.ashio li a:hover{color:#333333;}
.ashio li a:hover .elus{width:77px;height:45px;background:url(jiao2.png) no-repeat left top;line-height:45px;padding-left:25px;font-size:17px;float:left;margin-left:20px;color:#ffde00;}
.ashio li a:hover .sihio{width:26px;height:26px;float:left;overflow:hidden;background:url(jiao4.png) no-repeat top left;margin-left:12px;margin-top:11px;}
.ashio li a:hover .slus{width:508px;float:right;padding:10px;overflow:hidden;background:#f8f8f8;border:#e3e3e3 1px solid;padding-top:20px;padding-bottom:20px;}
.ashio li a:hover .sdhgu{background:url(jiao1.png) no-repeat left bottom;height:23px;width:13px;position:absolute;top:10px;left:12px;z-index:3}
.view{width:800px;margin:0 auto;overflow:auto;margin-top:220px;height:500px;}
.jhds{font-size:16px;}
.sdas{width:100%;overflow:hidden;padding-top:0px;line-height:26px;display:none;}
